/* COLOR PALLETE*/
	:root {
			/* Background Colors*/
			--deep-red: #940101
			--fur-brown: #944B01
			
			/* Accent */
			--dred-accent: #4D0404
		}
			
			
/* BACKGROUND */
	body{
	background: radial-gradient(#940101 50%, #4D0404 100%);
	align-items: center;
	}

/* FORMAT */

header {
	grid-row: 1 / 2;
	grid-column: 1 / 3 ;
}

/*MARGINS*/
div {
  border: 5px solid #4D0404;
  width: 1500px;
  padding: 10px 10px 10px 10px;
  margin: 0 auto 10px;
  background-color: #944B01;
  filter: drop-shadow(5px 5px 5px #4D0404);
  display: grid;
}

nav {
	grid-row: 2/3;
	grid-column: 2/3;
}

main {
	grid-row:2/3;
	grid-column:2/3;
	
}
	
/* NAVIGATION */
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333333;
}

ul li {
  float:left;
}

ul li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

ul li a:hover {
  background-color:#4D0404;
}

/* IMAGES */
img {
  border-radius: 50%;
  display: flex;
  filter: drop-shadow(5px 5px 5px #000);
}

/* TEXT */
h1 {
	background-color:white;
	text-align: center;
	margin: 10px 500px 10px 500px
	}

